html{
  height: 100%;
  margin: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  overflow: : hidden;
}
body{
  height: 100%;
  margin: 0;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#leaflet-map {
    font-family: Roboto, sans-serif;
    position: absolute;
    top: 75px;;
    bottom: 0;
    width: 100%;
}

.leaflet-control-layers-selector {
    vertical-align: middle;
}

.leaflet-touch .leaflet-bar a {
    width: 25px;
    height: 25px;
    line-height: 25px;
}

.leaflet-touch .leaflet-control-zoom-in,
.leaflet-touch .leaflet-control-zoom-out {
    font-size: 18px;
}

.leaflet-control-search .search-tooltip {
    top: 69%;
}

h3 {
    margin-right: 20px;
    margin-left: 20px;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 21px;
    font-weight: 700;
    color: #000;
    -webkit-margin-before: 0;
    -webkit-margin-after: 3px;
    text-align: center;
    text-transform: uppercase;
    line-height: normal;
}

img.legend {
    display: inline;
    vertical-align: middle;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-top: 2px;
}

.images {
    text-align: center;
}

.someinput::-ms-clear {
    display: none;
}

p {
    font-size: 14px;
    font-weight: 400;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
}

.inline {
    display: inline
}

div.leaflet-control-locate.leaflet-bar.leaflet-control {
    margin-bottom: 3px;
    margin-bottom: 5px;
}

.flexslider {
    display: none;
}

b {
    font-size: 15px
}

img.display {
    margin-top: 5px;
    margin-bottom: 5px;
    width: 92% !important;
    object-fit: contain;
}

div.coordinates {
    text-align: center;
}

p#cords.inline {
    font-size: 16px;
}

span#links {
    font-size: 14px;
    padding-bottom: 10px;
}


.lb-data .lb-caption {
    font-size: 15px;
    font-family: Roboto;
    font-weight: 500
}

.lb-data .lb-number {
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500
}

@media only screen and (max-width:450px) {
    .leaflet-container .leaflet-control-search {
        width: 175px
    }
    .leaflet-control-search .search-input {
        width: 134px
    }
}

@media only screen and (max-width:380px) {
    .leaflet-container .leaflet-control-search {
        width: 130px
    }
    .leaflet-control-search .search-input {
        width: 89px
    }
}

#_header-179-157 .oxy-nav-menu-open,
#_header-179-157 .oxy-nav-menu:not(.oxy-nav-menu-open) .sub-menu {
 background-color:#fff
}
#_header-179-157 {
 background-image:linear-gradient(#ffffff,#ffffff);
 padding-left:0;
 background-color:#fff;
 margin-left:0;
 margin-right:0;
 margin-bottom:0;
 margin-top:0;
 border-top-width:0;
 border-right-width:0;
 border-bottom-width:0;
 border-left-width:0
}
.oxy-header.oxy-sticky-header-active>#_header_row-180-157.oxygen-show-in-sticky-only {
 display:block
}
#_header_row-180-157 {
 margin-left:0;
 border-top-width:0;
 border-right-width:0;
 border-bottom-width:0;
 border-left-width:0
}

.oxy-header-wrapper {
 position:relative
}
.oxy-header-row {
 width:100%;
 display:block
}
.oxy-header-container {
 height:100%;
 margin-left:auto;
 margin-right:auto;
 display:flex;
 flex-wrap:nowrap;
 justify-content:flex-start;
 align-items:stretch
}
.oxy-header-center,
.oxy-header-left,
.oxy-header-right {
 display:flex;
 align-items:center
}
.oxy-header .oxygen-only-show-in-overlay,
.oxy-video-container {
 display:none
}
.oxy-header-left {
 justify-content:flex-start;
 width: 140px;
}
.oxy-header-center {
 flex-grow:1;
 justify-content:center
}
.oxy-header-right {
 justify-content:flex-end;
 width: 140px;
}

#image-185-157{
  padding: 0;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 100%;
}

.oxy-header-container{
  padding-right: 20px;
  padding-left: 20px;
}

p.left{
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 500;
  margin-left: 5px;
  transition-duration: 0.2s;
}

i.fas.fa-angle-left.fa-2x{
  transition-duration: 0.2s;
}

i.fas.fa-angle-left.fa-2x:hover{
  color: #ffe900;
  transition-duration: 0.2s;
}

a.link{
  color: inherit;
  text-decoration: none;
  display: contents;
}

p.right{
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 500;
  margin-right: 5px;
  transition-duration: 0.2s;
}

i.fas.fa-angle-right.fa-2x{
  transition-duration: 0.2s;
}

.oxy-header-right:hover>*{
  color: #ffe900;
  transition-duration: 0.2s;
}

.oxy-header-left:hover>*{
  color: #ffe900;
  transition-duration: 0.2s;
}

@media only screen and (max-width:520px) {
  .oxy-header-left {
   justify-content:flex-start;
   width: auto;
  }
  .oxy-header-right {
   justify-content:flex-end;
   width: auto;
  }
  p.right{
    display: none;
  }
  p.left{
    display: none;
  }
}

.leaflet-popup-content{
  text-align:center
}
 #link-187-157{
  display: flex;
}
.image-svg{
  padding: 0;
  margin-top: 5px;
  margin-bottom: 5px;
  height: 65px;
}

input.leaflet-control-layers-selector{
  margin-top: 0px;
  margin-bottom: 0px;
  top: 0px;
  bottom: 0px;
  margin-left: 5px;
  margin-right: 3px;
}
